/*默认PC样式*/
#loader-wrapper{position:fixed;left:0;top:0;width:100%;height:100%;z-index:999999;background-color:#fff;background-position:center center;background-repeat:no-repeat;background-image:url(../images/preloader.gif)}

/* 头部及导航 */
.slogan{display:inline-block;}

.call-us{display:inline-block;  padding:20px 20px; float:right; color:#c9151e;}
.call-us img{ display:inline-block; vertical-align:top; font-size:0px; line-height:0px;}
.call-us i{font-size:30px; margin-right:5px;}
.call-us span{font-size:24px;}

/* header4,header5手机端header-top设置了隐藏*/
.header-top{clear:both; padding:0px 0px;}
.header-top .logo{display:inline-block; }
.header-top .logo img{display:inline-block;max-width:100%;max-height:60px;width:auto;height:auto;vertical-align:middle; margin:15px 0px;}

.tt-header{position:absolute;top:0;left:0;width:100%;z-index:101}
.tt-header .logo{display:inline-block;position:relative; z-index:101;transition:none;}
.tt-header .logo img{display:inline-block;max-width:100%;max-height:60px;width:auto;height:auto;vertical-align:middle; margin:15px 0px;}
.tt-header .logo img.black,.stick.tt-header .logo img.black{display:inline-block;}
.tt-header .logo img.white,.stick.tt-header .logo img.white{display:none;}

/* SWIPER 轮播 */
.banner .swiper-container{width:100%;height:100%;margin-left:auto;margin-right:auto;}
.banner .swiper-slide{text-align:center;font-size:18px;background:#fff;display:flex;justify-content:center;align-items:center;}

/* SWIPER 轮播图片 */
.banner .tt-mslide{position:relative; overflow:hidden;}
.banner .tt-mslide:before{content:''; display:block; position:absolute;	top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.1);}
.banner .tt-mslide-entry{display:table-cell; width:99999px; height:700px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center; vertical-align:middle;}
.banner .tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}
.banner .slider-content{width:100%;	float:none; margin:0 auto; color:#ffffff;}
.banner .slider-content h2{font-size:72px; margin:0px; padding:0px 0px 20px 0px;}
.banner .slider-content h3{font-size:30px; margin:0px; padding:0px;}
.banner .tt-mslide .text-animation{visibility:hidden;}
.banner .tt-mslide .text-animation.animated{visibility:visible;}

 /* SWIPER 轮播切换按钮 */
.banner .swiper-slide{position:relative}
.banner .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background:#ffffff;opacity:1;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background:#c9151e}

/* swiper-pagination-white */
.banner .swiper-pagination-white .swiper-pagination-bullet{background:#ffffff}
.banner .swiper-pagination-white .swiper-pagination-bullet-active{background:#c9151e}

/* swiper position */
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .banner .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:30px; left:0px;}
.banner .swiper-button-next,.banner .swiper-button-prev{color:#fff;}

/* owl-carousel 轮播切换按钮样式 */
.owllist .owl-carousel .owl-nav,.owllist .owl-carousel .owl-nav.disabled{display:block;font-size:-webkit-xxx-large;position:relative;right:0;top:0;margin:0 auto;float:none;text-align:center;}
.owllist .owl-carousel .owl-nav .owl-next,.owllist .owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;position:relative;display:block;text-align:center;display:inline-block;margin:0 auto}
.owllist .owl-nav i{font-size:24px;height:48px;width:48px;background:#fff; margin-right:10px;padding:10px 10px 0 10px; border-radius:25px; border:1px solid #e0e0e0;}
.owllist .owl-nav .owl-next:hover i,.owllist .owl-nav .owl-prev:hover i{background:#c9151e; color:#fff; border:1px solid #c9151e; transition: all .4s linear;}

/* 内页banner */
.header-wrap{overflow:hidden;}
.header-hd{position:relative;}
.header-hd .backg-about{background:url(../images/ny-about.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-product{background:url(../images/ny-product.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-sol{background:url(../images/ny-sol.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-news{background:url(../images/ny-news.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg-contact{background:url(../images/ny-contact.jpg) no-repeat top center;width:100%; height:500px;  }
.header-hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:300px;  }
/*背景图片放大样式.header_hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:600px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover; }*/
.header-hd .slogan{color:#fff; width:100%; text-align:center; position:absolute; top:50%;transform: translateY(-50%);}
.header-hd .slogan h2{font-size:48px; font-weight:bold; color:#fff; padding-bottom:20px;}
.header-hd .slogan h3{font-size:16px}
.header-hd .slogan h3 a{color:#fff;}

/* 模块主标题默认 */
.mkbt{padding-bottom:30px; text-align:center;}
.mkbt h2.maintitle{font-size:36px; font-weight:bold; color:#c9151e; margin:0; }
.mkbt h2.maintitle::after {content:""; display:block; width:100px; height:1px; background:#c9151e; margin:15px auto 15px auto; }
.mkbt p.subtitle{font-size:30px; font-weight:bold; color:#444444;text-transform:uppercase;display:block;}
.mkbt p.overview{font-size:20px; color:#444; padding-top:20px;}

/* 模块主标题默认 */
.about-mkbt{padding-bottom:20px; text-align:center;}
.about-mkbt h2.maintitle{font-size:36px; font-weight:bold; color:#c9151e; margin:0; }
.about-mkbt h2.maintitle::after {content:""; display:block; width:100px; height:1px; background:#c9151e; margin:15px auto 15px auto; }
.about-mkbt p.subtitle{font-size:30px; font-weight:bold; color:#444444;text-transform:uppercase;display:block;}
.about-mkbt p.overview{font-size:20px; color:#444; padding-top:20px;}



/* 模块主标题白色 */
.mkbt-white{padding-bottom:20px; text-align:center;}
.mkbt-white h2.maintitle{font-size:36px; font-weight:bold; color:#fff; margin:0; }
.mkbt-white p.subtitle{font-size:16px; color:#fff;text-transform:uppercase;display:block;}
.mkbt-white p.subtitle::after {content:""; display:block; width:50px; height:4px; background:#ffffff; margin:10px auto 10px auto; }
.mkbt-white p.overview{font-size:16px; color:#fff;}

/* 模块主标题层叠 */
.mkbt-cd{padding-bottom:20px; text-align:center;}
.mkbt-cd h2.maintitle{font-size:36px; color: rgba(0, 0, 0,.1); font-weight: bold; position: relative; top: 15px; text-transform:uppercase; background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 50%, transparent 50.1%); background-position: 100% 100%; background-size: 100% 0%; -webkit-text-stroke-color: rgba(0, 0, 0, 0.15); -webkit-text-stroke-width: 0.5px; -webkit-text-fill-color: transparent; -webkit-background-clip: text; background-repeat: no-repeat;}
.mkbt-cd p.subtitle{font-size:36px; color:#000; font-weight:bold;}
.mkbt-cd p.subtitle::after {content:""; display:block; width:50px; height:4px; background:#c9151e; margin:20px auto 10px auto;}
.mkbt-cd p.overview{font-size:18px; color:#666;}

/* 关键词搜索 */
.keyword-search-wrap{border-bottom:1px solid rgba(0,0,0,.1); line-height:35px; padding:10px 0px 10px 0px;}
.keyword-search-wrap .keywordtxt{}
.keyword-search-wrap .keywordtxt i{margin-right:10px; color:#c9151e;}
.keyword-search-wrap .keywordtxt span{font-weight:bold;}
.keyword-search-wrap .keyword-search{display:inline-block; float:right;}
.keyword-search-wrap .keyword-search form input{ float:left;}
.keyword-search-wrap .keyword-search form input::placeholder{color:#999999;}
.keyword-search-wrap .keyword-search form input.txt{border:1px solid #c9151e; height:35px; line-height:35px; padding:0px 20px;}
.keyword-search-wrap .keyword-search form input.btn{cursor:pointer; padding:0px; margin:0px; background:url(../images/search-btn.png) no-repeat; background-color:#c9151e; width:55px; height:35px; border:0px; border-radius:0; outline:0}


/* TAB切换（首页切换/商品详情） */
.taba{zoom:1;clear:both;overflow:hidden;}
.taba ul{display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{ background:#e0e0e0; color:#333; font-weight:bold;cursor:pointer; padding:20px 0px; font-size:20px; display:inline-block; text-align:center; width:25%; border-right:1px solid #fff; box-sizing: border-box;}
.taba ul li.current{ background:#c9151e; color:#fff; border-bottom:3px solid #c9151e;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { clear:both;}
.taba-c .tabacontent{ display:none;margin:80px 0px; }
.taba-c .tabacontent .list{display:flex; justify-content:center;}
.taba-c .tabacontent .list dl{ margin:15px 30px;}
.taba-c .tabacontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.taba-c .tabacontent .list ul li{padding:5px 0px;}

/* 模块面包屑 */
.breadcrumb-bg{border-bottom:1px solid #f0f0f0; background:#f5f5f5; padding:0px 0px;}
.breadcrumb{margin:0px; background:none;}

/* 类别 */
.index-category{text-align:center; margin-bottom:30px;}
.index-category a{color:#000;border-radius:30px;background:#e0e0e0;border:1px solid #dddddd;margin:5px 5px; font-size:18px; font-weight:bold; padding:10px 26px; display:inline-block;}
.index-category a.active,.index-category a:hover{color:#fff;border-radius:30px;background:#c9151e;border:1px solid #c9151e}

/* 类别 */
.category-bg{border-bottom:1px solid #e0e0e0; background:#f9f9f9;}
.category{ text-align:center;}
.category a{color:#000;  margin:0px 0px; font-size:18px; font-weight:bold; padding:20px 26px; display:inline-block;}
.category a.active,.category a:hover{color:#c9151e; }
.ny-right .category{display:none;}

/* - 左侧分类 - */
.left-list{background:#c9151e; color:#fff; border:1px solid #f0f0f0; margin-bottom:20px;}
.left-list h2{font-size:30px; text-align:center; padding:20px 0px;}
.left-list dl{ background:#fff; color:#333333; margin:0; padding:0 20px;}
.left-list dl dt{line-height:50px; font-size:16px; font-weight:bold; border-bottom:1px solid #f0f0f0; padding:0 20px;}
.left-list dl dt::before{ content:"-"; padding-right:11px;}
.left-list dl dt:last-child{border-bottom-width:0px;}
.left-list ul li{line-height:36px; padding:0px 40px 0px 40px;}
.left-list ul li:last-child{border-bottom:1px solid #f0f0f0;}
.left-list dl dt a.active,.left-list dl dt a:hover{color:#c9151e;}

/* - 左侧联系我们 - */
.left-contact{background:#c9151e; color:#fff; border:1px solid #f0f0f0;}
.left-contact h2{font-size:30px; text-align:center; padding:20px 0px;}
.left-contact-nr{background:#fff; color:#333333; padding:20px 20px;}



/* 首页产品列表 */
.piclist{text-align:center; margin-bottom:30px;}
.piclist .txt .txt-content{background:none; padding:15px 0px; border-bottom:1px solid #e0e0e0;}
.piclist .txt .txt-content h3{font-size:16px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis;}
.piclist .txt .txt-content p{color:#666; margin-bottom:20px;}
.piclist .img-box{ overflow:hidden; border-radius:20px; border:1px solid #e0e0e0;}
.piclist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 首页资质列表 */
.piclist-honor{text-align:center; margin-bottom:30px;}
.piclist-honor .txt .txt-content{background:none; padding:20px 0px; border-bottom:1px solid #f0f0f0;}
.piclist-honor .txt .txt-content h3{font-size:16px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis;}
.piclist-honor .txt .txt-content p{color:#666; margin-bottom:20px;}
.piclist-honor .img-box{ overflow:hidden; border-radius:0px; border:1px solid #f0f0f0;}
.piclist-honor .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist-honor:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 默认文字有背景 */
.piclist-bg{margin-bottom:10px;}
.piclist-bg .txt .txt-content{background:#f0f0f0; padding:15px 0px;}
.piclist-bg .txt .txt-content h3{font-size:16px; font-weight:normal; }
.piclist-bg .txt .txt-content p{color:#fff;}

/* 浮动图片上 */
.piclist2{text-align:center; margin-bottom:30px;}
.piclist2 .txt{position:relative;}
.piclist2 .txt .txt-content{position:absolute; left:0; bottom:0px; background:rgba(0,0,0,.4); color:#fff; padding:10px 0px; width:100%;}
.piclist2 .txt .txt-content h3{font-size:16px; font-weight:normal; line-height:30px; padding:0 20px;}
.piclist2 .txt .txt-content a:hover h3{background:#1175c2; color:#fff;}
.piclist2 .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}
.piclist2 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}

/* 鼠标浮动图片上 */
.piclist3-item .piclist3-profile{ position: relative; overflow: hidden; width: 100%; margin: 0;}
.piclist3-item .piclist3-profile img {width:100%; height: auto;}
.piclist3-item .piclist3-profile figcaption {height: 100%;  position: absolute;  top: 0;  background: rgba(0, 0, 0, 0.5);  opacity: 0;  width: 100%;  -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);}
.piclist3-item .piclist3-profile figcaption .details {  position: absolute;  top: 30%;}
.piclist3-item .piclist3-profile figcaption .content-white {  text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%;  -webkit-transform: translateY(-50px);  transform: translateY(-50px);  -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  transition: all 0.5s ease;}
.piclist3-item .piclist3-profile figcaption .orange-line { margin: 12px auto 6px;  width: 0px;  height: 1px;  -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  transition: all 0.5s ease;}

.piclist3-item .piclist3-profile:hover figcaption { opacity: 1;}
.piclist3-item .piclist3-profile:hover .orange-line {width: 62px;  margin: 12px auto 6px; width: 52px; height: 1px; background:#c9151e;}
.piclist3-item .piclist3-profile:hover figcaption .content-white {-webkit-transform: translateY(0px);  transform: translateY(0px);}
.piclist3-item .piclist3-profile:hover .social a {-webkit-transform: translateY(0px);  transform: translateY(0px);}
.piclist3-item .social { text-align: center;  margin-top: 15px;}
.piclist3-item .social ul li{ display:inline-block;}
.piclist3-item .social ul li a {font-size:20px; line-height: normal; outline: none;  border-radius: 50%; color: #fff;  width: 42px; height: 42px; line-height: 42px; text-align: center; display: inline-block;-webkit-transform: translateY(50px);  transform: translateY(50px);  margin:0px;  background: #c9151e none repeat scroll 0 0;  border: 1px solid #c9151e;}
.piclist3-item .social a {  -webkit-transition: all 400ms ease;  transition: all 400ms ease;}
.piclist3-item .social a:hover {  background: transparent;}
.piclist3-item .info{padding: 15px 0px; text-align: center;	font-weight:bold; border-top:1px solid #e4e4e4;}

/* 浮动图片上 shop.html */
.piclist4 .piclist4-inner{overflow:hidden;position:relative;background-color:#fff}
.piclist4:hover .piclist4-inner{z-index:2;box-shadow:0 15px 15px rgba(0,0,0,.08)}
.piclist4 .piclist4-top{overflow:hidden;z-index:1;position:absolute;left:15px;top:15px;right:15px}
.piclist4 .piclist4-top .new{font-size:12px;font-weight:500;text-transform:capitalize;display:inline-block;float:left;line-height:44px;height:44px;min-width:44px;border-radius:50%;padding:0 5px;text-align:center;background-color:#c9151e;color:#fff;position:relative}
.piclist4 .piclist4-info{text-align:center;position:relative}
.piclist4 .piclist4-info .piclist4-name{font-size:18px;font-weight:500;margin:0;padding:20px 0;border-top:1px solid #f0f0f0}
.piclist4 .piclist4-info .piclist4-name a{color:#333}
.piclist4 .piclist4-thumb{margin-bottom:15px;position:relative;text-align:center}
.piclist4 .piclist4-thumb-group{position:absolute;bottom:30px;width:100%}
.piclist4 .piclist4-thumb-group .social{text-align:center}
.piclist4 .piclist4-thumb-group .social ul li{width:46px;height:46px;line-height:46px;background-color:#fff;border-radius:0;border:1px solid #333;margin:0;-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;visibility:hidden;color:#666;position:relative!important;vertical-align:top;display:inline-block}
.piclist4 .piclist4-thumb-group .social ul li{-webkit-transition:all .4s ease 0s;-moz-transition:all .4s ease 0s;-o-transition:all .4s ease 0s;transition:all .4s ease 0s;background-color:#fff;color:#666}
.piclist4 .piclist4-thumb-group .social ul li a i{color:#333}
.piclist4:hover .piclist4-thumb-group .social ul li{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
.piclist4:hover .piclist4-thumb-group .social ul li{opacity:1;visibility:visible}
.piclist4 .piclist4-thumb-group .social ul li:hover{background-color:#c9151e;border:1px solid #c9151e}
.piclist4 .piclist4-thumb-group .social ul li:hover i{color:#fff}

/*图片列表-有主副标题*/
.piclist5{text-align:center;}
.piclist5 .txt .txt-content{background:none; padding:28px 0px; border-top:1px solid #e4e4e4; margin-top:18px;}
.piclist5 .txt .txt-content h3{font-size:24px;}
.piclist5 .txt .txt-content p{font-size:14px;}
.piclist5 .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}
.piclist5 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist5:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}

/* 浮动图片上piclist.html */
.piclist5-item .piclist5-profile{ position: relative; overflow: hidden; width: 100%; margin:0;}
.piclist5-item .piclist5-profile img {width:100%; height: auto; vertical-align:bottom;}
.piclist5-item .piclist5-profile .introduce{height: 100%;  position: absolute;  top: 0;  background: rgba(255, 0, 0, 1);  opacity: 0;  width: 100%;  -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);}
.piclist5-item .piclist5-profile .introduce .details {position: absolute;  top: 20%; -webkit-transform: translateY(50px);  transform: translateY(50px);  -webkit-transition: all 1s ease;  -moz-transition: all 1s ease;  transition: all 1s ease;}
.piclist5-item .piclist5-profile .introduce .details h2.content-title {font-size:36px; padding-bottom:20px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%;  }
.piclist5-item .piclist5-profile .introduce .details p.content-nr{ padding-bottom:20px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%; display:block;}
.piclist5-item .piclist5-profile .introduce .details p.content-more{ text-align: center;  color: #FFF;  margin: 0 auto;  width: 30%; height:40px; line-height:40px; border:1px solid #fff; border-radius:30px; display:block;}

.piclist5-item .piclist5-profile:hover .introduce { opacity: 1;}
.piclist5-item .piclist5-profile:hover .introduce .details{-webkit-transform: translateY(0px);  transform: translateY(0px);}
.piclist5-item .piclist5-profile:hover .introduce .details h2.content-title {}
.piclist5-item .piclist5-profile:hover .introduce .details p.content-nr {}
.piclist5-item .piclist5-profile:hover .introduce .details p.content-more {}

/* 浮动图片上 默认内容*/
.piclist5-item .piclist5-profile .introduce02{height:100%;  position: absolute;  top: 0;  background: rgba(0, 0, 0, 0.5);  opacity: 1;  width: 100%;  -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);}
.piclist5-item .piclist5-profile .introduce02 .details {position: absolute; top: 40%; width:100%; height:100%;}
.piclist5-item .piclist5-profile .introduce02 .details h2.content-title{ font-size:36px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%; display:block;}
.piclist5-item .piclist5-profile .introduce02 .details p.content-icon{font-size:16px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%; display:block;}
.piclist5-item .piclist5-profile:hover .introduce02{opacity: 0;}


/* 默认上下结构样式（新闻） */
.newslist{margin-bottom:30px; position: relative; display: block; transition: all .36s;}
.newslist dl dt{font-size:18px; font-weight:bold; padding:0px 20px 10px 20px;}
.newslist dl dd.riqi{color:#999; padding:0px 20px 10px 20px;}
.newslist dl dd.pic{padding-bottom:10px;}
.newslist dl dd.txt{color:#666; padding:0px 20px 10px 20px;}
.newslist dl dd.more{padding:0px 20px 20px 20px; color:#c9151e;}

.newslist dl .img-box{overflow:hidden; border-radius:20px;}
.newslist dl .img-box img,.newslist dl .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist dl:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}
.newslist ul li{font-size:16px; border-bottom:1px dashed #f0f0f0; padding:15px 0px;}
.newslist ul li span{color:#999; padding-right:20px;}

/* 首页新闻左右结构样式 */
.newslist2{margin:15px 0px 0px 0px;}
.newslist2 dl dt{font-size:16px; padding:0px 0px 10px 0px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist2 dl dd.riqi{color:#999; margin-bottom:10px;}
.newslist2 dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist2 dl dd.pic{padding-bottom:10px;}
.newslist2 dl dd.txt{color:#666; margin-bottom:9px;}
.newslist2 .img-box{overflow:hidden}
.newslist2 .img-box img,.newslist2 .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 内页新闻左右结构样式 */
.newslist-lr{margin-bottom:30px; position: relative; display: block; transition: all .36s; background:#f9f9f9;}
.newslist-lr dl dt{font-size:16px; padding:40px 20px 0px 20px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist-lr dl dd.riqi{color:#999; padding:20px 20px 20px 20px;}
.newslist-lr dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist-lr dl dd.pic{}
.newslist-lr dl dd.txt{color:#666;padding:20px 20px 20px 20px;}
.newslist-lr dl dd.more{margin-left:20px; border:1px solid #e0e0e0; border-radius:20px; height:40px; line-height:40px; padding:0px 30px; vertical-align:top; display:inline-block; -webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s; transition:all .5s;}
.newslist-lr:hover{box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75);}
.newslist-lr:hover dl dd.more{ margin-left:20px; border:1px solid #c9151e; background:#c9151e; color:#fff;}
.newslist-lr .img-box{overflow:hidden}
.newslist-lr .img-box img,.newslist-lr .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist-lr:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 模块文字浮动图片上 */
.newslist3{position:relative; margin:15px 0px;}
.newslist3 .text{ position:absolute; left:0; bottom:0px; background:rgba(0,0,0,0.5); color:#fff; display:inline-block; width:100%; padding:30px 20px; opacity:.9}
.newslist3 .text h3{font-size:16px; padding:0px 0px 10px 0px;}
.newslist3 .text .riqi{color:#fff; margin-bottom:10px;}
.newslist3 .text .riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}

/* 左侧日期固定宽度 */
.newslist4{margin-bottom:30px; border-bottom:1px solid #e0e0e0; padding:40px 0px;}
.newslist4 .post{position:relative; padding-left:140px;}
.newslist4 .post .desc-title{position:relative;top:-4px; font-size:18px; font-weight:bold; padding:0px 0px 10px 0px;}
.newslist4 .post .desc-txt{position:relative;top:-4px;line-height:24px; color:#666;}
.newslist4 .post .post-riqi{position:absolute;left:0;top:0;width:120px;  text-align:center; padding:15px 0px; }
.newslist4 .post .post-riqi span{display:block; font-size:36px; font-weight:bold; padding-bottom:5px;}
.newslist4:hover{ background:#c9151e; color:#fff; transition: all .4s linear; border-radius:20px;}
.newslist4:hover .post .desc-title,.newslist4:hover .post .desc-txt,.newslist4:hover .post .post-riqi,.newslist4:hover .post .desc-more{color:#fff;}

/*首页常见问题*/
.newslist5{margin-bottom:30px}
.newslist5 dl{padding-bottom:20px;}
.newslist5 dl dt{font-size:16px; font-weight:normal; color:#333; background:url(../images/icon-wen.png) no-repeat left 0px; padding:0px 0px 10px 36px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist5 dl dd.txt{ font-size:14px; color:#666; background:url(../images/icon-da.png) no-repeat left 0px; padding:0px 0px 10px 36px;}

/* 单页（关于我们/联系我们） */
.detail-single{padding-bottom:20px;}
.detail-single p{padding:10px 0px;}
.detail-single img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-single .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-single .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 详情页（产品proshow.html/新闻newsshow.html） */
.detail-title{padding:20px 0px;}
.detail-title h3{font-size:24px; text-align:center;}
.detail-title h3 span{ display:block; font-weight:normal; font-size:14px; color:#999; line-height:32px; border-bottom:1px solid #e0e0e0; margin:10px 0px;}
.detail-content{ padding-bottom:20px;}
.detail-content p{ padding:10px 0px;}
.detail-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.detail-pre-next{padding-bottom:30px;}
.detail-pre-next ul li{ color:#999;}
.detail-pre-next ul li a{ color:#666;}

/* 产品详情左侧图片、右侧标题和说明参数 */
.proshow02{}
.proshow02-title{ font-size:24px; border-bottom:1px solid #f2f2f2; padding:20px 0px;}
.proshow02-overview{padding:20px 0px;}
.proshow02-overview p{color:#666;}
.proshow02 .btn-more-bg{ margin-bottom:20px;}
.proshow02 .btn-more-bg a{padding:0px 40px; display:inline-block; border-radius:5px;}
.proshow02-tel{font-size:18px; display:inline-block; font-weight:bold;}
.proshow02-tel span a{font-family:Arial, Helvetica, sans-serif; padding:0 10px 0px 10px; font-size:24px; color:#c9151e; text-decoration:underline;}

/* 产品详情-详情说明 */
.proshow03{padding:20px 0px;}
.proshow03-title{ border-bottom:1px solid #f2f2f2;}
.proshow03-title span{background:#c9151e; color:#fff; font-size:16px; padding:10px 30px; display:inline-block;}
.proshow03-content{ padding:20px 0px;}
.proshow03-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.proshow03-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.proshow03-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 产品详情左侧图片多图片展示2 */
.w{width:100%;height:100%}
.leftBox{float:left}
.normalBox{overflow:hidden;position:relative;border:1px solid #f2f2f2}
.normalBox .w{display:none}
.botBox{width:100%;background:#fff;overflow:hidden;margin:10px 0}
.botBox ul li{float:left;width:20%;height:100%;border:1px solid #f2f2f2;border-radius:0px; cursor:pointer;}
.botBox ul li img{opacity:.5;}
.botBox ul li:last-child{margin-right:0px;}
.bord{border-color:#c9151e!important;opacity:1!important}
.bord img{opacity:1!important;}
.moveBox{width:200px;height:200px;background:rgba(222,0,0,.4);position:absolute;top:0;left:0;display:none;cursor:move}
.magBox{width:540px;height:540px;border:1px solid #f2f2f2;position:relative;float:left;overflow:hidden;display:none}
.magBox ul li{display:none;position:absolute;top:0;left:0}
#n,.m{display:block!important;}
.box{width:110px;margin:auto}

.newsshow-title-bg{order-top: 1px solid #EAEAEA; background: #F7F7F7;}
.newsshow-title{ font-size:20px; font-weight:bold;}
.newsshow-title span{display:block; color:#999;}



/* 在线留言表单 */
.feedback-bg{ background:#f9f9f9;}
.feedback-title{}
.feedback-title h4{ font-size:24px; font-weight:bold; padding-bottom:10px;}
.feedback-form{clear:both; overflow:hidden;}
.feedback-form .form-label{position:relative;margin-bottom:20px}
.feedback-form .form-label input,.feedback-form .form-label textarea{background:#fff;width:100%;border:0 none;-webkit-appearance:none;-moz-appearance:none;border-radius:0; outline:0; padding:0px 30px; border:1px solid #f0f0f0; box-shadow:none; }
.feedback-form .form-label input:focus,.feedback-form .form-label textarea:focus{box-shadow:none}
.feedback-form .form-label input::placeholder,.feedback-form .form-label textarea::placeholder{color:#999;}
.feedback-form .form-label input{height:46px}
.feedback-form .form-label textarea{padding:14px 0 0 30px;height:178px;resize:none}
.feedback-form .form-label .form-btn{font-size:16px;line-height:1;padding:15px 0px;background:#c9151e;color:#fff;border:0 none; cursor:pointer; width:100px; text-align:center; border-radius:6px;}


/* FOOTER 底部*/
/*footer.footer-bg{background-size:cover;background-position:center;background:url(../images/footer-bg.jpg) no-repeat; background-color:#222222; color:#fff; position:relative;}
footer.footer-bg:before{background:rgba(0,0,0,.9);position:absolute;left:0;top:0;bottom:0;content:'';right:0}*/
footer.footer-bg{background-color:#fff; color:#333; border-top:10px solid #f6f6f6;}

footer .footer-wrap{padding:100px 0px;}
footer .footer-logo-tel{border-bottom:1px solid rgba(255,255,255,0.1); display:flex; flex-direction:row; justify-content:space-between; align-items:center; margin-bottom:40px;}
footer .footer-logo{}
footer .footer-logo p{}

footer .footer-contact-bg{padding:50px 0px; border-top:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1);}
footer .footer-contact{}
footer .footer-contact h2{font-size:18px; font-weight:normal;}
footer .footer-contact p{ font-size:20px; color:#c9151e;}

footer .footer-qrcode{width:100px; text-align:center;}
footer .footer-qrcode img{width:100px; height:100px;}

footer .footer-list h2{font-size:20px; font-weight:normal;}
footer .footer-list ul{padding:15px 0px;}
footer .footer-list ul li{}
footer .footer-list ul li a{color:rgba(0,0,0,0.6);}
footer .footer-list ul li a:hover{color:#c9151e;}

footer .footer-copyright{padding:20px 0px; text-align:left; border-top:1px solid rgba(0,0,0,0.1); color:rgba(0,0,0,0.6);}
footer .footer-copyright a{color:rgba(0,0,0,0.6);}
footer .footer-copyright a:hover{color:#c9151e;}
footer .footer-copyright p{display:inline-block;}

footer a{color:rgba(0,0,0,0.6);}
footer a:hover{color:#c9151e;}

/*-------------------------------------------------------------------首页index.html-------------------------------------------------------------------*/
.index-sixlist-bg{ background:#c9151e; color:#fff;}

/* index-about关于我们 */
.index-about-bg{background:url(../images/index-about-bg.jpg) no-repeat top center;}
.index-about{}
.index-about-title{ margin-bottom:20px; margin-top:95px;}
.index-about-title h2.maintitle{font-size:36px; font-weight:bold; color:#c9151e; margin:0; }
.index-about-title h2.maintitle::after {content:""; display:block; width:100px; height:1px; background:#c9151e; margin:15px 0px 15px 0px; }
.index-about-title p.subtitle{font-size:30px; font-weight:bold; color:#444444;text-transform:uppercase;display:block;}
.index-about-title p.overview{font-size:20px; color:#444; padding-top:20px;}

.index-about-nr{ margin-bottom:30px;}
.index-about-nr p{line-height:28px; margin-bottom:10px; color:#666;}
.index-about-pic{}

.index-sol-bg{ background:#f7f7f7;}

.index-cer-bg{ background:url(../images/index-cer-bg.jpg) no-repeat bottom center;}
.index-cer-title{ padding-bottom:40px; text-align:center;}
.index-cer-title h2.maintitle{font-size:36px; font-weight:bold; color:#333; margin:0; padding-bottom:20px; }
.index-cer-title p.subtitle{font-size:30px; color:#333;text-transform:uppercase;display:block;}
.index-cer-title p.subtitle span{color:#c9151e;}

.index-service-bg{background:url(../images/index-service-bg.jpg) no-repeat top center;}
.index-fourlist{ background:#fff; padding:60px 40px 60px 40px; margin-bottom:30px; border-radius:20px; border:1px solid #f7f7f7; text-align:center;}
.index-fourlist dl dt{font-size:24px; font-weight:normal; color:#c9151e; text-transform:uppercase; padding-bottom:20px;}
.index-fourlist dl dt span{ font-size:23px; color:rgba(0,0,0,0.5); display:block;}
.index-fourlist dl dd.txt{ min-height:50px;}
.index-fourlist dl dd.pic01{ background:url(../images/icon01.png) no-repeat; width:80px; height:100px;}
.index-fourlist dl dd.pic02{ background:url(../images/icon02.png) no-repeat; width:80px; height:100px;}
.index-fourlist dl dd.pic03{ background:url(../images/icon03.png) no-repeat; width:80px; height:100px;}

.index-fourlist:hover{ background:#c9151e; cursor:pointer; -webkit-transition: all .2s ease-in-out;	-moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.index-fourlist:hover dl dt{color:rgba(255,255,255,1);}
.index-fourlist:hover dl dt span{color:rgba(255,255,255,0.2)}
.index-fourlist:hover dl dd.txt{color:rgba(255,255,255,1)}
.index-fourlist:hover dl dd.pic01{ background:url(../images/icon01-.png) no-repeat; width:80px; height:100px;}
.index-fourlist:hover dl dd.pic02{ background:url(../images/icon02-.png) no-repeat; width:80px; height:100px;}
.index-fourlist:hover dl dd.pic03{ background:url(../images/icon03-.png) no-repeat; width:80px; height:100px;}
.index-fourlist:hover a{color:rgba(255,255,255,0.8);}
.index-fourlist:hover a:hover{color:rgba(255,255,255,1);}

/* 数字滚动 */
.stripes-1{}
.stripes-1 .digital{padding:30px 0px 40px 0px;}
.stripes-1 .digital h2{color:#fff; font-size:36px; font-weight:bold; padding:10px 0px;}
.stripes-1 .digital h2 span:last-child{font-size:18px; padding-left:5px;}
.stripes-1 .digital h3{ font-size:16px; color:#fff;}
.stripes-1 .digital.icon01{background:url(../images/index-service-icon01.png) no-repeat bottom right;}
.stripes-1 .digital.icon02{background:url(../images/index-service-icon02.png) no-repeat bottom right;}
.stripes-1 .digital.icon03{background:url(../images/index-service-icon03.png) no-repeat bottom right;}
.stripes-1 .digital.icon04{background:url(../images/index-service-icon04.png) no-repeat bottom right;}
.stripes-1 .digital.icon05{background:url(../images/index-service-icon05.png) no-repeat bottom right;}
.stripes-1 .digital.icon06{background:url(../images/index-service-icon06.png) no-repeat bottom right;}

.parlist{display:flex; float:left; width:170px; margin:0px 10px;}
.parlist img{border:1px solid #fff; background-color:#fff; margin:10px 5px; border-radius:30px; padding:5px 5px; box-shadow:0 15px 15px rgba(0,0,0,.08)}

/* - index-ad01 - */
.index-ad01-bg{background:url(../images/background-image.jpg) no-repeat;background-size:cover;background-position:center;position:relative;background-attachment:fixed; object-fit:cover;}
.index-ad01-bg:before{content:'';background:rgba(30,36,52,.7);position:absolute;left:0;top:0;bottom:0;content:'';right:0;clear:both}
.index-ad01{text-align:center}
.index-ad01 h2{font-size:32px; font-weight:bold; color:#fff;}
.index-ad01 p{font-size:16px; color:#fff;line-height:28px; margin-bottom:10px;}

/*- index-choose为什么选择我们？ -*/
.index-choose{}
.index-choose .post{position:relative; margin:50px 10px 0px 10px;}
.index-choose .post .post-thumb{position:absolute;left:0;top:9px;width:70px; height:70px; font-family:impact; font-size:48px; color:#c9151e; text-align:center;}
.index-choose .post .post-thumb img{display:block;width:100%;border-radius:10px}
.index-choose .post .desc-title{position:relative;top:0px;line-height:24px}
.index-choose .post .desc-title{color:#1c1c1c;font-size:24px; font-weight:bold; margin-bottom:10px; padding-left:90px;}
.index-choose .post .desc-title span{display:block; font-size:16px; font-weight:normal; padding-top:5px;}
.index-choose .post .desc-text{position:relative;top:0px;line-height:24px; color:#666; padding-left:90px;}
.index-choose .post .desc-text ul li{background:url(../images/index-choose-pot.png) no-repeat left 5px; padding-left:30px; margin:5px 0px;}
.index-choose .post .desc-more{margin:20px 0px 20px 90px;}
.index-choose .post .desc-more a{background:none; color:#c9151e; border:1px solid #c9151e; font-size:16px; padding:5px 30px; display:inline-block; border-radius:30px;}
.index-choose .post .desc-more a:hover{background:#c9151e; color:#fff; border:1px solid #c9151e;}

/*- index-yslist我们的优势 -*/
.index-yslist{display:flex; padding:20px 20px; background:#f5f5f5; margin:10px 0px; transition: all .4s linear;}
.index-yslist .yslist-icon01{background:url(../images/icon-pic01.png) no-repeat center center; width:60px; height:60px; background-color:rgba(255,255,255,1); border-radius:30px; transition: all .4s linear;}
.index-yslist .yslist-icon02{background:url(../images/icon-pic02.png) no-repeat center center; width:60px; height:60px; background-color:rgba(255,255,255,1); border-radius:30px; transition: all .4s linear;}
.index-yslist .yslist-icon03{background:url(../images/icon-pic03.png) no-repeat center center; width:60px; height:60px; background-color:rgba(255,255,255,1); border-radius:30px; transition: all .4s linear;}
.index-yslist .yslist-icon04{background:url(../images/icon-pic05.png) no-repeat center center; width:60px; height:60px; background-color:rgba(255,255,255,1); border-radius:30px; transition: all .4s linear;}
.index-yslist .yslist-nr{flex-grow:1; box-sizing: border-box; padding-left:20px;}
.index-yslist .yslist-nr h2{ font-size:24px; font-weight:normal;}
.index-yslist .yslist-nr p{}
.index-yslist:hover{background:#c9151e; color:#fff; cursor:pointer; }
.index-yslist:hover .yslist-icon01{background:url(../images/icon-pic01-h.png) no-repeat center center; background-color:rgba(255,255,255,0.2); transform: rotateY(360deg);}
.index-yslist:hover .yslist-icon02{background:url(../images/icon-pic02-h.png) no-repeat center center; background-color:rgba(255,255,255,0.2); transform: rotateY(360deg);}
.index-yslist:hover .yslist-icon03{background:url(../images/icon-pic03-h.png) no-repeat center center; background-color:rgba(255,255,255,0.2); transform: rotateY(360deg);}
.index-yslist:hover .yslist-icon04{background:url(../images/icon-pic05-h.png) no-repeat center center; background-color:rgba(255,255,255,0.2); transform: rotateY(360deg);}

/*-------------------------------------------------------------------联系我们contct.html-------------------------------------------------------------------*/
/* - 联系方式里图标文字列表1- */
.iconlist1{text-align:center}
.iconlist1 ul li strong{font-size:45px; border-radius:50%; border:2px solid #333333; padding:30px 0px; width:100px; height:100px; display:inline-block;}
.iconlist1 ul li.title{font-weight:bold; padding:10px 0px;}
.iconlist1 ul li.txt01{font-size:14px;}
.iconlist1 ul li.txt02{font-size:16px; font-weight:bold;}
.iconlist1 ul li.txt02 a{color:#c9151e;}
.iconlist1 ul li.txt02 a:hover{ color:#c9151e;}
.iconlist1:hover ul li strong{ color:#fff; border:2px solid #c9151e; background:#c9151e; -webkit-transition: all .2s ease-in-out;	-moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; cursor:pointer;}

/* - 联系方式里图标文字列表2 - */
.iconlist2-bg{background:url(../images/background-image.jpg) no-repeat;background-size:cover;background-position:center;position:relative;background-attachment:fixed; color:#fff;}
.iconlist2-bg:before{content:'';background:rgba(30,36,52,.7);position:absolute;left:0;top:0;bottom:0;content:'';right:0;clear:both}
.iconlist2{text-align:center;}
.iconlist2 ul li strong{font-size:45px}
.iconlist2 ul li.title{font-weight:bold; padding:10px 0px;}
.iconlist2 ul li.txt01{font-size:16px;}
.iconlist2 ul li.txt02{font-size:16px;}
.iconlist2 ul li.txt02 a{color:#fff;}
.iconlist2 ul li.txt02 a:hover{ color:rgba(255,255,255,0.5);}

.newsshow-title-bg{order-top: 1px solid #EAEAEA; background: #F7F7F7;}
.newsshow-title{ font-size:20px; font-weight:bold;}
.newsshow-title span{display:block; color:#999;}

.newsshow-right-bg{background:#f0f0f0; padding:30px 30px;}

.w1652 {
	width: 86%;
	margin: 0 auto;
	position: relative;
}
.ab_con {
	background-color: #fff;
	position: relative;
	z-index: 2;
}
.ab_con .ab3 {
	padding: 6vw 0 7vw 0;
	background: url(../images/ab3_bj.png)no-repeat center bottom;
	background-size:100% auto;
}
.ab_con .ab3 .bottom {
	position: relative;
	overflow: hidden;
	padding-top: 5.6vw;
	width:87%;
	touch-action: pan-y;
	padding-bottom:5vw;
}
.ab_con .ab3 .bottom .swiper-button-next, .ab_con .ab3 .bottom .swiper-button-prev {
	position: absolute;
	width:3vw;
	height:3vw;
	background-size: 100% 100%;
	top:auto;
}
.ab_con .ab3 .bottom .swiper-button-next {
	background-image: url(../img/ab_next.png);
	right: 50%;
	bottom: 0;
	margin-top: 0;
	transform:translateX(120%)
}
.ab_con .ab3 .bottom .swiper-button-next:hover {
	background-image: url(../img/ab_next1.png);
}
.ab_con .ab3 .bottom .swiper-button-prev {
	background-image: url(../img/ab_prev.png);
	left: 50%;
	bottom: 0;
	margin-top: 0;
	transform:translateX(-120%)
}
.ab_con .ab3 .bottom .swiper-button-prev:hover {
	background-image: url(../img/ab_prev1.png);
}
.ab_con .ab3 .bottom.on {
	width: 86%;
}
.ab_con .ab3 .bottom .swiper-slide {
	width: 18.5vw;
	opacity: 0.48;
	transition: all 0.5s;
}
.ab_con .ab3 .bottom .swiper-slide-active {
	opacity: 1;
	transform:rotateX(0deg) rotateY(0deg)!important;
}
/*.ab_con .ab3 .bottom .swiper-slide-next{transform:rotateX(0deg) rotateY(50deg)!important}*/
.ab_con .ab3 .bottom .swiper-slide-active {
	opacity: 1;
}
.ab_con .ab3 .bottom .swiper-slide-active .pic {
	transform: scale(1.27);
}
.ab_con .ab3 .bottom .swiper-slide .pic {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.5s;
	
}
.ab_con .ab3 .bottom .swiper-slide .pic img {
	max-width: 100%;
	max-height: 100%;
}
.ab_con .ab3 .bottom .swiper-slide .h {
	text-align: center;
	font-size: 20px;
	line-height: 26px;
	height:52px;
	color: #000000;
	margin-top: 4.875vw;
	display: none;
}
.ab_con .ab3 .bottom .swiper-slide-active .h {
	display: block;
	font-family: hm;
}


/*发展历程*/
.about-2 {
	position: relative;
	padding: 0 80px;
}
.about-2 .date {
	background: url(../images/911_lc.png) no-repeat center / contain;
	height: 82px;
	line-height: 72px;
	color: #cf040f;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.about-2 i {
	display: block;
	position: relative;
	margin: 20px 0;
}
.about-2 i:after {
	width: 14px;
	height: 14px;
	background-color: #fff;
	border: 1px solid #c9151e;
	border-radius: 50%;
	content: '';
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.about-2 i:before {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	border-bottom: 1px dashed #999;
	content: '';
}
.about-2 .text {
	background-color: #fff;
	margin: 0 15px;
	padding: 20px;
	/*text-align: justify;*/
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	text-align: center;
}
.about-2 .swiper-slide:hover{cursor:pointer;}
.about-2 .swiper-slide:hover .date {
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
}
.about-2 .swiper-slide:hover .text {
	background-color: #c9151e;
	color: #fff;
}
.about-2 .swiper-button-prev, .about-2 .swiper-button-next {
	display:none;
	background-color: #fff;
	background-size: 10px auto;
	width: 24px;
	height: 54px;
	border-radius: 20px;
	outline: none;
	margin: 0;
	top: 82px;
}
.about-2 .swiper-button-prev:hover, .about-2 .swiper-button-next:hover {
	background-color: #c9151e;
}
.about-2 .swiper-pagination {
	position: static;
	margin-top: 15px;
	text-align: center;
	font-size: 0;
	display: none;
}
.about-2 .swiper-pagination-bullet {
	margin: 0 5px;
}

.ny-contact-map img{border:1px solid #e0e0e0; border-radius:30px;}
.ny-contact-nr{ background:#c9151e; color:#fff; font-size:18px; line-height:40px; padding:50px 30px; border-radius:30px;}


